=== tests/Makefile ===
# Makefile for testing igaelic
#

# FIXME Work to do...
check:
	
clean:
