=== debian/control ===
Source: igaelic
Standards-Version: 4.7.3
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Section: text
Build-Depends:
 debhelper-compat (= 13),
 ispell,
 perl,
 dictionaries-common-dev,
Vcs-Browser: https://salsa.debian.org/debian/igaelic
Vcs-Git: https://salsa.debian.org/debian/igaelic.git

Package: igaelic
Architecture: any
Depends:
 ispell,
 dictionaries-common,
 debconf,
 ${misc:Depends},
Provides:
 ispell-dictionary,
Description: Scots Gaelic dictionary for ispell
 This is a Scots Gaelic dictionary for  the ispell spell checker program.
 There are about 1400 words in this alpha-quality dictionary; please help
 by using this program and submitting extra words.

Package: wgaelic
Architecture: all
Depends:
 dictionaries-common,
 debconf,
 ${misc:Depends},
Description: Scots Gaelic word list
 This package provides the file /usr/share/dict/gaelic containing a list
 of Scots Gaelic words.  This list can be used by spelling checkers, and by
 programs such as look(1).

Package: myspell-gd
Architecture: all
Multi-Arch: foreign
Section: oldlibs
Depends:
 ${misc:Depends},
Recommends:
 hunspell-gd
Description: transitional dummy package
 This is a dependency package for migration to hunspell-gd
 This package is here only to ensure smooth upgrades from
 myspell-gd to hunspell-gd.
 .
 It can be safely removed afterwards.
