=== debian/rules ===
#!/usr/bin/make -f

# Debhelper magic rule
%:
	dh $@

override_dh_auto_build:
	cp debian/language-file debian/igaelic.info-ispell
	cp debian/language-file debian/wgaelic.info-wordlist
	dh_auto_build

override_dh_auto_clean:
	rm -f debian/igaelic.info-ispell debian/wgaelic.info-wordlist
	$(MAKE) reallyclean
	dh_auto_clean

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/igaelic
	$(MAKE) install-words DESTDIR=$(CURDIR)/debian/wgaelic
	$(MAKE) install-myspell DESTDIR=$(CURDIR)/debian/myspell-gd
	iconv --from-code=ISO-8859-1 --to-code=UTF8 debian/wgaelic/usr/share/dict/gaelic > x
	mv x debian/wgaelic/usr/share/dict/gaelic
	# For debian bug  #541923
	mkdir -p debian/myspell-gd/usr/share/hunspell
	mv debian/myspell-gd/usr/share/myspell/dicts/* debian/myspell-gd/usr/share/hunspell
	installdeb-wordlist -p wgaelic # calls internally dh_installdebconf
	dh_installman -p wgaelic wgaelic/gaelic.5
